# Availability Map

This page shows an availability map:

 - Overview -> Maps -> Availability

The map shows all devices on one page. Each device has a box or a
coloured square with its status.

## Widget
An availability map widget is available for a dashboard. It gives a
quick overview of the status of all network devices.

## Settings
```bash
# Set the compact view mode for the availability map
lnms config:set webui.availability_map_compact false

# Size of the box for each device in the availability map (not compact)
lnms config:set webui.availability_map_box_size 165

# Sort by status instead of hostname
lnms config:set webui.availability_map_sort_status false

# Show the device group drop-down on the availability map page
lnms config:set webui.availability_map_use_device_groups true
```
